package fr.eni.enchere.bll;

import org.springframework.stereotype.Service;

import java.io.File;
import java.nio.file.Files;
import java.nio.file.Paths;

@Service
public class FileService {

    public boolean fileExists(String filePath) {
        filePath = "src/main/resources/static" + filePath;
        File file = new File(filePath).getAbsoluteFile();
        return file.exists();
    }

}